SQL 2000 Error in Unity 7.0.2 Install

Unanswered Question
Sep 17th, 2008

I am running into this error when I run the unity setup.


SQL 2000 is not upgraded to service pack 4. Please upgrade SQL 2000 to service pack 4 or higher and reinstall Unity.


I have made sure that I have full MS SQL 2000 with SP4 on it, I have tried uninstalling/reinstalling it as well but no luck.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Ginger Dillon Thu, 09/18/2008 - 10:21

Hi -

Have you already run the cuspa.vbs (Unity Preparation Assistant), found on the Unity Service Packs DVD? If not, run this first and it will tell you if there is an update needed for SQL. Or is cuspa telling you everything is OK and then the cuica part of the Unity install is giving you the error?

Ginger

Actions

This Discussion